<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.6700</MDI>
      <MDI key="STATISTICS_MAXIMUM">31.1800</MDI>
      <MDI key="STATISTICS_MEAN">9.5663</MDI>
      <MDI key="STATISTICS_STDDEV">5.8704</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
